"Acknowledgments" = "Danksagungen";
"Check for Updates…" = "Nach Aktualisierungen suchen …";
"License Agreement" = "Lizenzvereinbarung";
"Send Email…" = "Email senden …";
"Sign Up for Newsletter…" = "Newsletter abonnieren …";
"Follow us on Twitter" = "Auf Twitter folgen";
